<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-C2B886AF6C499A3BDE13796791057251420" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-944" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-945">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>Kpb+w/EV/duxIAvpgpGDWWLWbdc=</ds:DigestValue>
</ds:Reference>
<ds:Reference URI="#Timestamp-943">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>kUE4cm0tjDiTPcr3PFok6337Hf4=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
kONiHk2ALnnijBtDdWDHmMBRcM+hsS1AtAEPq1mTyk0OwDSKrFYUh6jW2avzlt7P1Yf5zsZFpMww
3oL8LaQ3egOVWGP3yWWwqag9Qejs6FWlujfoADTq6oTdaYtl15TK+0RTNtkrTh9sYJkvx+BwzbYF
1+fJ6RhFMfcQ8ybvk30=
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-C2B886AF6C499A3BDE13796791057261421">
<wsse:SecurityTokenReference wsu:Id="STRId-C2B886AF6C499A3BDE13796791057261422" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-C2B886AF6C499A3BDE13796791057251420" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature><wsu:Timestamp wsu:Id="Timestamp-943" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsu:Created>2013-09-20T12:11:45.725Z</wsu:Created></wsu:Timestamp></wsse:Security></soapenv:Header><soapenv:Body wsu:Id="id-945" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd">
		<ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
			<Atributos>
				<IdPeticion>344_DES_MINHAP_DEPEAS_0003</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2013-09-20T14:11:45.671+02:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<CodigoEstadoSecundario/>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDCDEPENWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion>
	</soapenv:Body></soapenv:Envelope>